Subject: Re: Thoughts on Lighting
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 11:44:47 -0500

> In a message dated 96-01-10 13:33:58 EST, you write:
> 
{snip}
> >was the last time you tried your hand at a B&W scene in Lightwave?  I had a
> >real epiphany with my lighting when a client requested a series of B&W
> >animations, a task made simple by LW's camera panel.  When I had nothing but
{snip}
> Good point! Like in B&W photos, you need a good "skeleton", as my art teacher
> 
> used to say. It definately improves composition of a scene.

What does the term skeleton refer to here?  The lighted area of the
object?

Mitch---------------------->[email-masked]